FFmpeg CVE-2017-15672 Out-of-Bounds Read Memory Corruption Vulnerability

Bugtraq ID: 101690
Class: Boundary Condition Error
CVE: CVE-2017-15672
Remote: Yes
Local: No
Published: Nov 03 2017 12:00AM
Updated: Nov 21 2017 02:07AM
Credit: Zhibin Hu and Yihan Lian from Qihoo 360 GearTeam.
Vulnerable: FFmpeg FFmpeg 3.3.4
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus